body,
html {
	height: 100%;
}

body {
	background: linear-gradient(
      rgba(255, 255, 255, 0.70), 
      rgba(255, 255, 255, 0.70)
    ),
	url(../assets/hero.jpg) no-repeat center center fixed; 
  	background-size: cover;
}

img {
	display: block;
	margin: 0 auto 45px;
	max-width: 250px;
	width: 50vw;
}

/*Flexbox Strikes Again!*/
.flex {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	padding: 20px;

}

h1,
h4,
p {
	text-align: center;
	font-family: 'Saira', sans-serif;
}

p {
	letter-spacing: .40px;
}

h1 {
	margin-top: 0;
}

hr {
	border: 1px solid #ab8438;
	max-width: 400px;
}
